<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Star Wars</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    
</head>
<body>
    <div class="main-container">
        <div class="content-scaled-block">
            <div class="content-text">
                <p>
                    When there is no more hope.
                </p>
                <p>
                    When the White Walkers prepare to break down the Wall and JAVA can no longer stop them ...
                </p>
                <p>
                    Comes he - Javascript.
                </p>
                <p>
                    Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is not afraid of calculations on the user side.
                </p>
                <p>
                    But he comes not alone, having 3 of his faithful friends with him: jQuery, React.js and Node.js.
                </p>
            </div>
        </div>
    </div>
    <audio src="sounds/sound.mp3" type="audio/mpeg" loop autoplay></audio>
</body>
</html>